### Property

# Gtk DropDown:header-factory

since: 4.12

#### Declaration

    property header-factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

The factory for creating header widgets for the popup.

Type: | `GtkListItemFactory`
Available since: | 4.12

Getter method | `gtk_drop_down_get_header_factory()`
Setter method | `gtk_drop_down_set_header_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no